Package org.eclipse.microprofile.metrics.tck.metrics

## Class ConcreteExtendedTimedBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.AbstractTimedBean
  - - org.eclipse.microprofile.metrics.tck.metrics.ConcreteExtendedTimedBean

    @Dependent
    public class ConcreteExtendedTimedBean
    extends AbstractTimedBean

### Constructor Summary

Constructors
`ConcreteExtendedTimedBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `anotherTimedMethod()`

### Methods inherited from class org.eclipse.microprofile.metrics.tck.metrics.AbstractTimedBean

`timedMethod`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConcreteExtendedTimedBean

    public ConcreteExtendedTimedBean()

### Method Detail

#### anotherTimedMethod

    public void anotherTimedMethod()